[input]

run-type=full
pesummary=0
screen-output=1
output=gw150914_TEOBPM_quick_example
data-H1=data/Real_data/GW150914/H-H1_GWOSC_4KHZ_R1-1126259447-32.txt
data-L1=data/Real_data/GW150914/L-L1_GWOSC_4KHZ_R1-1126259447-32.txt
trigtime=1126259462.4232266
detectors=H1,L1
template=TEOBResumSPM
teob-modes=[(2,2)]
sky-frame=equatorial

[Sampler settings]

nlive=256
maxmcmc=256
seed=1234

[Priors]

mf-time-prior=67.9
#TEOBPM is defined from 0M
fix-t=0.0
fix-ra=1.1579
fix-dec=-1.1911
#Phase degenerate with Phi
fix-phase_22=0.0
m1-min=30
m1-max=65
m2-min=10
m2-max=45
logdistance-min=4.5
logdistance-max=6.5

[Injection]

[Plot]

imr-samples=data/Real_data/GW150914/GW150914_LAL_IMRPhenomP_O1_GWOSC_Mf_af_samples.txt
